 List of tickets as on <%= Time.now.strftime(TIME_FORMAT1) %>

<%- headers = ['Name', 'Subject', 'Status', 'Priority', 'Created Date'] -%>
<%= CSV.generate_line headers %>
<%- @tickets.each do |ticket| -%>
<%= CSV.generate_line([ticket.name, ticket.subject, ticket.status, ticket.priority, ticket.created_at]) -%>
<%- end -%>